<!DOCTYPE html>
<html>
<head>
    <title>Headings Example</title>
</head>
<body>
    <h1 style="font-size:40px;">THIS IS A HEADING 1</h1>
    <h2>THIS IS A HEADING 2</h2>
    <h3>THIS IS A HEADING 3</h3>
    <h4>THIS IS A HEADING 4</h4> 
    <h5>THIS IS A HEADING 5</h5> 
    <h6>THIS IS A HEADING 6</h6>      
</body>
</html>